SDL_SetCursor(3)

NAME
SDL_SetCursor - Set the currently active mouse cursor.

SYNOPSIS

#include "SDL.h"

void SDL_SetCursor(SDL_Cursor *cursor);

DESCRIPTION

Sets the currently active cursor to the specified one. If the cursor is currently visible, the change will be immediately represented on the display.

SEE ALSO

SDL_GetCursor, SDL_CreateCursor, SDL_ShowCursor